Línea de ventas: 1-800-691-1991 8am - 8pm ET
Español (LA)

Requisitos del sistema

Entornos compatibles con Veeam Backup & Replication

Para ver una lista detallada de los requisitos del sistema y las configuraciones de soporte, lea las notas de lanzamiento de Veeam Backup & Replication. Para requisitos de otros productos de Veeam, seleccione en la lista a la derecha.

Infraestructura de VMware

Plataformas

  • vSphere 6.x
  • vSphere 5.x

Hosts

  • ESXi 6.x
  • ESXi 5.x

Software

  • vCenter Server 6.x (opcional)
  • vCenter Server 5.x (opcional)
  • vCloud Director 5.5, 8.0 Y 9.1 (opcional)

Máquinas virtuales

  • Todos los sistemas operativos son compatibles con VMware*
  • Cualquier aplicación
  • Cualquier sistema de archivo

*Solamente la versión en inglés de la infraestructura de VMware es compatible

Infraestructura de Microsoft

Plataformas

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server (hipervisor gratuito)

Software

  • Microsoft System Center Virtual Machine Manager 2016 o posterior (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (opcional)

Máquina virtual

  • Todos los sistemas operativos son compatibles con Microsoft Hyper-V
  • Cualquier aplicación
  • Cualquier sistema de archivo

Gestión de agentes

La utilización de la funcionalidad de la gestión de agentes requiere de la instalación del paquete redistribuible de Veeam Agent para Microsoft Windows v3 o posterior y de Veeam Agent para Linux v3 o posterior con Veeam Backup & Replication.